WordPress Plugin: show-git-branch

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.